Subject: Anyone there who secretly LIKES moss?

From: [email-masked] (Tim Holt)
Date: 5 Apr 1995 01:16:36 GMT

Most every book you see in garden sections tells you how to KILL moss,
but I'm actually eager for it to continue growing in my trad. Japanese
garden.  Any other secret fans of moss out there in rec.gardening?

              |   ||        Tim Holt / Marine Technician / RV Wecoma
+--==o_____+-/|--+||        College of Oceanography / Oregon State
_____|  R/V WECOMA  ~-----/ Corvallis, OR USA, 97331-5503	(503)737-4447
+------------------------'  [email-masked]	
							http://lubber.oce.orst.edu/Wecoma/WecomaHome.html